/* CSS Document */
.row {
    margin-left: 0px;
    margin-right: 0px;
  }
  /* STYLES */
  
  
  /* HOLDERS */
  
      /* MAIN NAVIGATION */
          .top_white_bar {
              height: 80px;
              background-color: #FFFFFF;
              clear: both;
              padding: 0;
              z-index: 50;
              position: relative;
          }
          
              .navbar {
                border-radius: 0;
                min-height:80px;
                border:none
              }
              
              .navbar .navbar-header{
                  min-height:80px
              }
              
              .navbar .container-fluid{
                  padding:0
              }
              
              .navbar-default {
                  background-color: #fff;
                  border-color: transparent;
              }
              
              .navbar-brand{
                  padding:0;
                  min-height:80px;
                  width: 307px;
              }
          
                  .navbar .container-fluid>.navbar-collapse, .navbar .container-fluid>.navbar-header, .navbar .container>.navbar-collapse, .navbar .container>.navbar-header {
                    margin-right: 0;
                    margin-left: 0;
                  }
                  
                      .navbar-nav a{
                          text-transform:uppercase;
                          border-left:none
                      }
                      
                      .navbar-nav>li>a {
                          padding-top: 10px;
                          padding-bottom: 10px;
                          font-weight: 300;
                      }
                      
                      
                      
                      
                      .nav_header a {
                          padding-left: 40px !important;
                          font-weight: bold !important;
                      }
                      
                      .nav_header_sub a {
                          padding-left: 64px !important;
                      }
                      
                      .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
                        background-color: #eee;
                        border-color: transparent;
                      }
                      
                      li.nav_header_sub a {
                          background-color: rgb(54, 88, 128);
                      }
                      
                      .navbar-default .navbar-nav>li>a {
                          color: #FFF;
                          background-color: #002552;
                          font-size: 12px;
                          padding: 12px 10px;
                          border-bottom: 1px solid #274161;
                      }
                      
                      .navbar-nav {
                          margin: 0px -15px;
                      }
                      
                      .navbar-default .navbar-nav>li>a:hover {
                          color: #FFF;
                          background-color: #193A65;
                      }
                      
                      .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
                          color: #fff;
                          background-color: #193A65;
                      }
                      
                      .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
                          color: #fff;
                          background-color: #274161;
                          font-size:12px
                      }
                      
                      .dropdown-menu {
                        padding: 0;
                      }
                      
                      .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
                        padding: 8px 15px 8px 25px;
                      }
                      
                      .dropdown-menu>li>a {
                          display: block;
                          padding: 3px 20px;
                          clear: both;
                          font-weight: normal;
                          line-height: 1.42857143;
                          color: #333;
                          white-space: nowrap;
                          background-color: #335175;
                          font-size: 12px;
                      }
                      
                      .navbar-default .navbar-nav .open .dropdown-menu>li>a {
                          color: #FFF;
                      }
                      
                      .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
                        color: #FFF;
                        background-color: rgb(51, 81, 117);
                      }
                      
                          .navbar-nav .open .dropdown-menu {
                            position: static;
                            float: none;
                            width: auto;
                            margin-top: 0;
                            background-color: rgb(51, 81, 117);
                            border: 0;
                            -webkit-box-shadow: none;
                            box-shadow: none;
                          }
                      
                              .navbar-default .navbar-toggle .icon-bar {
                                background-color: #003365;
                              }
                              
                              .navbar-toggle .icon-bar {
                                display: block;
                                width: 29px;
                                height: 2px;
                                border-radius: 1px;
                                margin: 8px 0;
                              }
                              
                                  button.nav_button {
                                    padding: 0;
                                    margin: 0;
                                    width: 80px;
                                    border: 0;
                                    float: right;
                                    margin-right: 1px;
                                  }
                                      
                                      .navbar .container-fluid {
                                          padding: 0 0 0 0;
                                      }
  /* SEARCH BOX */
  button.submit_search {
      padding: 0;
      background: transparent;
      border: none;
  }
  
  .search_button_holder {
      float: right;
  }
  
  .search_box_holder {
      background-color: rgb(0, 37, 83);
      position: relative;
      display: none;
      height: 50px;
  }
  
  input.search_input {
      width: 100%;    margin: 0;    border: none;    
      background: transparent;    float: left;
      color: rgba(255,255,255,0.8);
      font-size: 22px;
      padding-top: 11px;
      padding-left: 20px;
      outline: 0;
  }
      
      span.icon-bar {
          background-color: rgb(0, 37, 83);
      }
      
      button.navbar-toggle.isDropdownOpen .icon-bar {
          background-color: #fff !important;
      }
      
      button.navbar-toggle.isDropdownOpen{
          background-color: #002553;
      }
          .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
            background-color: #002553;
          }
          
          .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
            background-color: #fff;
          }
          
              .navbar-default .navbar-collapse, .navbar-default .navbar-form {
                border-color: #002553;
              }
              
  /* FORMS */
  .form-horizontal .control-label {
    text-align: left;
    margin-bottom: 0;
    padding-top: 7px;
    font-weight: normal;
    color: #565656;
  }
  
      .submit-btn-holder {
          padding-left: 6px;
      }
          .submit-btn-holder .btn-default {
            color: #FFF;
            background-color: #657B97;
            border-color: transparent;
            padding: 13px 23px;
          }
              
              .form-holder .form-control {
                height: 45px;
                padding: 12px 22px;
              }		
              
                  .submit-btn-holder em{
                      margin-bottom: 18px;
                      display: block;
                  }
                  
                  .formcontainer-holder {
                      background-color: #FFF;
                      padding: 42px 30px;
                  }
                  
  .nav-tabs>li>a {
    position: relative;
    display: block;
    padding: 10px 9px;
    font-size: 13px;
  }
  
      .nav-tabs {
        list-style: disc !important;
        font-size: 16px !important;
        margin: 0 0 0px 0px !important;
        padding: 0 !important;
        list-style-image: none !important;
      }
      
          .nav-tabs ul li {
            width: auto !important;
            padding: 0 0 0 !important;
          }
          
          .page_content .nav-tabs>li {
             width: auto; 
             padding: 0; 
             color: #444f51; 
          }
      
      /*
          .page_content ul {
        list-style: disc;
        font-size: 16px;
        margin: 0 0 0px 0px;
        padding: 0;
        list-style-image: url(../images/bg_orange.png);
      }
      */
      
          .tab-content {
            padding: 30px;
            background-color: #FFF;
            border-left: 1px solid #ddd;
            border-bottom: 1px solid #ddd;
            border-right: 1px solid #ddd;
          }
          
          
          .nav-tabs>li>a {
            position: relative;
            display: block;
            padding: 10px 9px;
            font-size: 13px;
            background: #657B97;
            color: #FFF;
            font-weight: normal;
            width: 90px;
            height: 47px;
            font-size: 12px;
            text-align: center;
            line-height: 12px;
            vertical-align: middle;
          }
          .nav-tabs>li.active>a {
            position: relative;
            display: block;
            
            background: #FFF;
            color: #555;
            font-weight: normal;
          }
          
          .nav-tabs>li>a:hover {
            position: relative;
            display: block;
            background: #EEE;
            color: #555;
            font-weight: normal;
            border-left: 1px solid #ddd;
            border-top: 1px solid #ddd;
            border-right: 1px solid #ddd;
          }
                      
              .tab-content h3 {
                padding: 0 0 25px;
                font-weight: normal;
                font-size: 19px;
              }	
              
                  .tab-content .clear_line {
                      width: 100%;
                      height: 1px;
                      background-color: #CDCDCD;
                      margin: 0 0 25px;
                      display: table;
                      clear: both;
                  }
                  
                      .tab-content>.active {
                        display: table;
                        width: 100%;
                      }
                          a.form_btn_back>span, a.form_btn_next>span{
                                font-size: 11px;
                          }
                          a.form_btn_back, a.form_btn_next{
                              padding:15px 25px;
                          }
                          
                          a.form_btn_next{
                              border-color:rgb(103, 124, 153);
                              background-color:rgb(103, 124, 153);
                              color:#FFF;
                              margin-left: 10px;
                          }
                          a.form_btn_back{
                              color:rgb(103, 124, 153);
                          }
                          
                          .restart_button {
                            color: #677C99;
                            background-color: #fff;
                            border-color: transparent;
                            padding: 15px 0;
                          }
                          
                          .restart_button:hover, .restart_button:focus, .restart_button.focus, .restart_button:active, .restart_button.active {
                            color: #666;
                            background-color: #fff;
                            border-color: transparent;
                          }
                          
                              .col-md-12.form_controls_holder {
                                  padding: 0;
                                  margin-top: 2%;
                              }
                              
                                  .col-md-12.white_form_holder {
                                      display: table;
                                      background: #FFF;
                                      padding: 15px;
                                      margin-bottom: 50px;
                                  }
                                  
                                  .white_form_holder h3 {
                                      padding: 0;
                                      line-height: 36px;
                                  }
                                  
                                  .white_form_holder .form-control{
                                      width:82px
                                  }
                                  
                                  .white_form_holder .form-group {
                                      margin-bottom: 0;
                                  }
                                  
  /* Needs Analysis */
  .needs_analysis_step{
      display:none;
  }
      .need_active{
          display:block
      }
      
      .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
          background-color: #fff;
          border-color: #ccc;
          color:#ccc;
      }
                                                          
  
  @media (max-width: 767px) {
      .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 0;
        padding: 10px 14px;
        margin-top: 0px;
        margin-bottom: 0;
        background-color: #EBEDED;
        background-image: none;
        border: none;
        border-radius: 0;
      }
      
          .navbar-header button {
              width: 50px;
          }
          
              .navbar-toggle .icon-bar {
                display: block;
                width: 23px;
                height: 2px;
                border-radius: 1px;
                margin: 6px 0;
              }
              
              .navbar-brand {
                padding: 5px 0 0 0;
                min-height: 49.5px;
                width: 165px;
              }
              
                  .navbar .navbar-header {
                    min-height: 50px;
                  }
                  .navbar {
                    min-height: 50px;
                  }
                  .top_white_bar {
                    height: 50px;
                  }
                  
                  
                  
  }
  
  @media (min-width: 768px) {
      .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
          background-color: #FFF;
          border-color: rgba(0,0,0,0.05);
          color: #999;
      }
      
      
          .nav-tabs>li>a {
            position: relative;
            display: block;
            padding: 16px 18px;
            font-size: 13px;
            background: #657B97;
            color: #FFF;
            font-weight: normal;
            width: auto;
            height: auto;
            font-size: 14px;
            text-align: center;
            line-height: 12px;
            vertical-align: left;
          }
      
      .navbar-toggle {
        position: relative;
        float: right;
        margin-right: 0;
        padding: 21px 26px;
        margin-top: 0px;
        margin-bottom: 0;
        background-color: #EBEDED;
        background-image: none;
        border: none;
        border-radius: 0;
      }
      
          .form_controls_holder .col-md-6 {
            padding: 0;
            display: block;
            margin: 0;
          }
  
  }
  
  @media (max-width: 992px) {
      
      .col-md-6.restart_btn_holder {
          margin-top: 60px;
      }
      
      .col-md-6.form_controls_lr {
          margin-top: -102px !important
      }
      
      .form_controls_holder .col-md-6 {
        padding: 0;
        display: table;
        margin: 0 auto;
      }
      .col-md-12.form_controls_holder {
        padding: 0;
        margin-top: 100px;
        margin-bottom: 30px;
      }
  }
  
  @media (min-width: 992px) {
      
  }
  
  
  
  @media (min-width: 1200px) {
      
      .navbar-nav a{
          text-transform:uppercase;
          border-left:1px solid rgba(0,0,0,0.1)
      }
      
      .navbar-nav>li>a {
          padding-top: 30px;
          padding-bottom: 30px;
          font-weight:300;
      }
      
      .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
          background-color: #FFF;
          border-color: rgba(0,0,0,0.05);
          color: #999;
      }
      
      .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
          color: #999;
          background-color: #FFF;
      }
      
      .nav_button{
          display:none
      }
      
      .nav_search {
        position: absolute;
        display: block;
        right: 0;
        z-index: 10000;
      }
      
      .navbar .container-fluid {
          padding: 0 81px 0 0;
      }
      .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
       margin-left: 0; 
      }
      
      .navbar-default .navbar-nav>li>a {
        color: #C3C3C3;
        background-color: transparent;
        font-size: 12px;
        padding: 33px 15px 27px 15px;
        border-bottom: none;
      }
      
      .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #C3C3C3;
        background-color: #FFF;
        border-left: 1px solid rgba(0,0,0,0.1);
      }
      
      .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .current_page {
        color: #c3c3c3;
        background-color: transparent;
        background-image: url(../images/nav_State.jpg);
        background-position: 0 73px;
        background-repeat: no-repeat;
      }
      
      
          
  }
  